linux-ti-omap4: 3.2.0-1453.73 -proposed tracker

Bug #1364290 reported by Brad Figg on 2014-09-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 02. September 2014 09:01 UTC
kernel-stable-master-bug:1364208
kernel-stable-Certification-testing-end:Wednesday, 03. September 2014 15:00 UTC
kernel-stable-Prepare-package-end:Thursday, 04. September 2014 18:01 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 04. September 2014 18:01 UTC
ppa-package-testing-start:Thursday, 04. September 2014 18:01 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 04. September 2014 19:43 UTC
kernel-stable-Security-signoff-start:Thursday, 04. September 2014 21:04 UTC
kernel-stable-Verification-testing-start:Thursday, 04. September 2014 21:04 UTC
kernel-stable-Regression-testing-start:Thursday, 04. September 2014 21:04 UTC
kernel-stable-Regression-testing-end:Thursday, 11. September 2014 16:01 UTC
kernel-stable-Verification-testing-end:Tuesday, 16. September 2014 09:03 UTC
kernel-stable-Promote-to-updates-start:Monday, 22. September 2014 22:03 UTC
kernel-stable-Security-signoff-end:Monday, 22. September 2014 22:02 UTC
kernel-stable-Promote-to-updates-end:Monday, 22. September 2014 23:18 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 23. September 2014 01:06 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-69.103 update (bug 1364208)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1453.73 -proposed tracker
Brad Figg (brad-figg) on 2014-09-03
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
description: updated
Chris J Arges (arges) wrote :

Promoted to Proposed:
 linux-ti-omap4 | 3.2.0-1453.73 | precise-proposed | source
 linux-meta-ti-omap4 | 3.2.0.1453.49 | precise-proposed | source

Brad Figg (brad-figg) on 2014-09-04
description: updated
Brad Figg (brad-figg) on 2014-09-04
description: updated
description: updated
Brad Figg (brad-figg) on 2014-09-05
description: updated
Paul Larson (pwlars) on 2014-09-11
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-09-11
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2014-09-16
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-09-22
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1453.73

---------------
linux-ti-omap4 (3.2.0-1453.73) precise; urgency=low

  * Release Tracking Bug
    - LP: #1364290

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-69.103

  [ Ubuntu: 3.2.0-69.103 ]

  * Release Tracking Bug
    - LP: #1364208
  * kvm: iommu: fix the third parameter of kvm_iommu_put_pages
    (CVE-2014-3601)
    - LP: #1362443
    - CVE-2014-3601
  * isofs: Fix unbounded recursion when processing relocated directories
    - LP: #1362447, #1362448
    - CVE-2014-5472
 -- Paolo Pisati <email address hidden> Wed, 03 Sep 2014 15:06:15 +0200

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-09-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers